When using Windows Server 2008 R2 Core Web Edition with Service Pack 1 during the install of Symantec Protection Center (SPC) 2.0 the following error is given: Symantec Protection Center requires the English version of Windows Server 2008 R2 RTM.